<?php
namespace common\models;

use Yii;

/**
 * This is the model class for table "caiwu_status_t"
 * @property integer $id
 * @property string $name
 * @property string $created_at
 * @property string $updated_at
 */

class CaiwuStatusT extends \common\models\Base
{
    public static function tableName()
    {
        return 'caiwu_status_t';
    }

    public function rules()
    {
        return [
            [['name'], 'required'],
            [['created_at', 'updated_at'], 'safe'],
            [['name'], 'string', 'max' => 100],
        ];
    }

    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'name' => 'Name',
            'created_at' => 'Created At',
            'updated_at' => 'Updated At',
        ];
    }
}
